## ubuntu-docs 14.04.3

=== debian/changelog ===
ubuntu-docs (14.04.3) trusty; urgency=low

  * html/ubuntu.xsl:
    - Insert some space above the index page links groups.
  * unity-menubar-intro.page:
    - Bluetooth descr. moved to reflect the order of status menus.
  * backup-where.page, unity-shopping.page:
    - References to Ubuntu One removed (LP: #1300916).
  * sharing-remote-login.page:
    - Dropped since the remote-login-service package is no longer
      installed by default.
  * Updated ubuntu-help.pot.
  * The latest translations exported from Launchpad.

  [ Carsten Gerlach ]
  * addremove-sources.page:
    - saucy replaced with trusty in sources.list entries.
  * Two screenshots for the German translation.

  [ Doug Smythies ]
  * figures/unity.png, unity-overview.png, unity-windows.png:
    - Updated due to the Ubuntu One removal.
  * Obsolete region specific screenshots deleted.
  * Fixed a bunch of easily (via script) corrected Mallard syntax
    errors in translations.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 07 Apr 2014 20:40:00 +0200

ubuntu-docs (14.04.2) trusty; urgency=low

  * media.page:
    - Confusing link removed.
  * shell-guest-session.page:
    - Prevent shell commands from showing up in translation template.
  * unity-launcher-change-autohide.page:
    - Description changed (LP: #1246022).
  * files-browse.page, backup-restore.page, backup-thinkabout.page:
    - Minor fixes (LP: #1225840, LP: #1221461, LP: #1221463).
  * update-translations.sh:
    - Script for renaming exported PO files. Thanks Kevin Godby!
    - A couple of adjustments to get the desired behavior.
  * unity-menubar-intro.page:
    - Description of new app menu option (LP: #1284221).
    - Input source added to list of status menus.
  * keyboard-layouts.page:
    - Notes about IM engine install and preferences button
      (LP: #1282364). Thanks to John Kim for valuable input!
  * whats-new.page:
    - News highlights between 12.04 and 14.04 (LP: #1271492).
  * Updated ubuntu-help.pot.
  * The latest translations exported from Launchpad.

  [ John Kim ]
  * Grammar fixes in power-lowpower.page (LP: #1189282).

  [ Doug Smythies ]
  * Typo fixes in three accounts-*.page pages.
  * ubuntu-help/C/check_validation.sh:
    - Script corrected and significantly improved.
  * ubuntu-mascot-creature.jpg:
    - Give mascot file a generic name (LP: #1287978).
    - Update content and back to JPG from PNG (LP: #1287978).
  * Fix nonexistent link destinations (LP: #1270318, LP: #1231612).
  * Fix "no way to navigate" yelp-check errors (LP: #1270314).
  * Fix or reassign or delete invalid internal links in the compiled
    html (LP: #931325).
  * html/fix-urls.sed:
    - Change gnome help redirects for html to revision neutral stable.
  * Screenshots updated (LP: #1249806).
  * Outdated UI terms updated with correct ones on a bunch of pages.
  * Incorrect sentence removed from nautilus-display.page.

  [ Nigel Hall ]
  * Spelling fix in unity-launcher-menu.page.

  [ goneaway ]
  * Grammar fix in unity-introduction.page.

  [ Kevin Godby ]
  * Spell-checked the *.page files and corrected detected errors.
  * Tweaked the language on whats-new.page.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 20 Mar 2014 20:37:00 +0100

ubuntu-docs (14.04.1) trusty; urgency=low

  [ Kevin Godby ]
  * configure.in, html/Makefile, html/ubuntu.xsl, whats-new.page:
    - Bumped version number to 14.04.
  * Typo on printing-cancel-job.page fixed (LP: #1231655).

  [ Little Girl ]
  * ubuntu-help/C/check_status.sh:
    - Added the EXTINCT listing for status to display references to
      previous releases.
    - Added a section on how to use status tags.
    - Fixed the script so that it will find revision elements with stub
      attributes.
  * accounts-create.page:
    - Improved wording (LP: #1220971).
  * Improved structure and minor tweaking of many pages.

  [ Doug Smythies ]
  * ubuntu-help/Makefile.am:
    - Added missing .png files (LP: #1245031).
  * disk-capacity.page:
    - Clarify disk usage analyzer (LP: #1059535).
  * Link corrections so that yelp-check ids will pass.
  * display-dual-monitors.page:
    - Fixed 2 unmatched block elements: section html compile errors.
  * Some occurrences of GNOME only code and .png file requests removed
    (LP: #1232708).
  * PO files updated:
    - Exported the latest translations from Launchpad.
    - Four new languages: et, eu, tg, th.

  [ Benjamin Kerensa ]
  * Update of the MAINTAINERS file.
  * Minor tweaks.

  [ Gunnar Hjalmarsson ]
  * The group "Add & remove software" highlighted on index.page by
    creation of the guide page addremove.page. Related links tweaking.
  * shell-guest-session.page:
    - Added description of how you can disable the guest session
      feature (LP: #1076740).
  * Creation of prefs-language-install.page.
  * keyboard-layouts.page:
    - Rewritten to reflect the "System Settings -> Text Entry" design
      (LP: #1242626).
  * tips-specialchars.page:
    - Sections "Compose key" and "Input methods" removed.
  * debian/control:
    - Bump Standards-Version to 3.9.5.
  * Updated ubuntu-help.pot.

  [ Greg Beam ]
  * The "Online accounts" pages improved, including:
    - Grammar fixes on accounts-whyadd.page (LP: #1220983).
    - Removal of accounts-create.page (LP: #1220971).
    - System settings steps worded as on other pages (LP: #1268775).
  * addremove-install-synaptic.page:
    - Grammar fix (LP: #1222288).
  * Fixed validation errors (LP: #1268834).
  * Note style corrected (changed from "info" to "tip", LP: #1269100).

  [ Jeffery To ]
  * power-hibernate.page:
    - Instructions for re-enabling hibernation updated (LP: #1232814).

  [ Shaun McCance ]
  * html/ubuntu.xsl:
    - Link trail no longer needs override (LP: #1275818).
  * Changes to pass strict validation (LP: #1275866).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 14 Feb 2014 18:07:00 +0100
