=== debian/changelog ===
ubuntu-docs (14.04.5) trusty-proposed; urgency=low

  * power-hibernate.page:
    - Correction of the fix in version 14.04.4 (LP: #1360657).
  * html/ubuntu.xsl:
    - Include wiki name in the "Community Help Wiki" link URL.
  * New Chechen (ce) translation.
  * The latest translations exported from Launchpad.

  [ Doug Smythies ]
  * html/Makefile:
    - Missing languages added.
    - Broken "make install" fixed.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 13 Feb 2015 00:36:00 +0100

ubuntu-docs (14.04.4) trusty-proposed; urgency=low

  * html/ubuntu.xsl: Contribute link added.
  * power-hibernate.page:
    - Enabling Hibernate for multiple sessions (LP: #1328227).
  * ubuntu-help/Makefile.am: New zh_HK translation.
  * The latest translations exported from Launchpad.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 23 Jun 2014 23:38:00 +0200
