=== debian/changelog ===
ubuntu-docs (14.10.4) utopic; urgency=low

  * ubuntu-help/C/figures/ubuntu-mascot-creature.jpg:
    - Official unicorn mascot.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 13 Oct 2014 18:19:00 +0200

ubuntu-docs (14.10.3) utopic; urgency=low

  * index.page: Switched context between mascot file and unity.png.
  * debian/copyright: Modified to make Lintian shut up.
  * translations-syntax-fix.sh:
    - Script for correcting some syntax errors in .po files.
  * The latest translations exported from Launchpad.
  * Certain Mallard syntax errors fixed via script.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 10 Oct 2014 02:26:00 +0200

ubuntu-docs (14.10.2) utopic; urgency=low

  * power-hibernate.page:
    - Correction of the fix in version 14.10.1 (LP: #1360657).
  * html/ubuntu.xsl:
    - Include wiki name in the "Community Help Wiki" link URL.
  * Bump version to 14.10 / trusty.
  * startup-applications.page: New page.
  * sharing-bluetooth.page, unity-launcher-menu.page:
    - Typos fixed (LP: #1301487, LP: #1303143).
  * References to non-existent Nautilus gear button replaced
    (LP: #1301468).
  * tips-specialchars.page:
    - Instruction how to enter a character by code point corrected
      (LP: #1303017).
  * shell-workspaces*.page:
    - Description of how to enable workspaces added (LP: #1305202).
  * look-background.page:
    - Removed suggestion to switch workspace - workspaces disabled by
      default.
  * "What's new" page disabled due to few news.
  * Updated ubuntu-help.pot.
  * ubuntu-help/C/figures/ubuntu-mascot-creature.jpg: Unicorn mascot.
  * New Chechen (ce) translation.
  * The latest translations exported from Launchpad.

  [ Doug Smythies ]
  * html/Makefile:
    - Missing languages added.
    - Broken "make install" fixed.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 18 Sep 2014 19:32:00 +0200

ubuntu-docs (14.10.1) utopic; urgency=low

  * html/ubuntu.xsl: Contribute link added.
  * power-hibernate.page:
    - Enabling Hibernate for multiple sessions (LP: #1328227).
  * ubuntu-help/Makefile.am: New zh_HK translation.
  * The latest translations exported from Launchpad.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 23 Jun 2014 23:22:00 +0200
