## ubuntu-docs 14.10.5

=== debian/changelog ===
ubuntu-docs (14.10.5) utopic-proposed; urgency=low

  * Translation update

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 01 Dec 2014 04:33:00 +0100
