## ubuntu-docs 15.04.2

=== html/Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 HTMLDESTDIR=build
 SRCDIR=../ubuntu-help
 SED=/bin/sed
-INSTALLDIR=/var/www/14.10/
+INSTALLDIR=ubuntu-docs
 URLFIXER=fix-urls.sed
 
 # Space-separated list of language codes for documents. HTML will only be
@@ -68,6 +68,9 @@
 			-e 's|/usr/share/icons/.*/\(.*\.svg\)|img/\1|'\
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
+		sed -i -r -e \
+			's|(Guide</span></h1></div>)|\1<div class="title" style="margin-bottom: 1.5em"><span>Ubuntu 15.04</span></div>|' \
+			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "\nSearching for yelp help system internal links and either changing them to equivalent or related external links or deleting them:"; \
 		$(SED) -i -e '/help:language-selector/d' "$(HTMLDESTDIR)/$$lang/"session*.html; \
 		grep "href=\"ghelp:" "$(HTMLDESTDIR)/$$lang/"*.html; \
@@ -93,10 +96,11 @@
 		cp "$(SRCDIR)/C/figures/"* "$(HTMLDESTDIR)/$$lang/figures"; \
 	done
 
-# Installs all HTML files to a multilingual site (e.g. run with Apache and
-# MultiViews enabled)
+# Installs all HTML files to a single multilingual directory for subsequent copying to
+# the web server document structure (e.g. to run with Apache and MultiViews enabled)
 install:
 	rm -Rf "$(INSTALLDIR)"/*; \
+	mkdir -p "$(INSTALLDIR)"; \
 	cp -R "$(HTMLDESTDIR)/"* "$(INSTALLDIR)"; \
 	for lc in C $(help_linguas); do \
 		lang=`echo $$lc | $(SED) -e 's/[@_]/-/'`; \
