=== debian/changelog ===
ubuntu-docs (15.04.2) vivid; urgency=medium

  * html/Makefile:
    - Include Ubuntu version on the HTML version of the index page
      (LP: #1411283).
  * The latest translations exported from Launchpad.

  [ Doug Smythies ]
  * Several screenshots updated with new background and theme.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 11 Apr 2015 00:44:00 +0200

ubuntu-docs (15.04.1) vivid; urgency=low

  * Bump version to 15.04 / vivid.
  * numeric-keypad.page: New page.
  * debian/control: Bump Standards-Version to 3.9.6.
  * bluetooth-turn-on-off.page:
    - Adapt to new Bluetooth panel menu (LP: #1392907).
  * Updated ubuntu-help.pot.
  * The latest translations exported from Launchpad.

  [ Jeffrey Flaker ]
  * files-search.page: Typo fixed (LP: #1375939).

  [ Doug Smythies ]
  * html/img/*: Unused images removed.
  * html/ubuntu.xsl, html/Makefile, .bzrignore:
    - Fixes which improve and simplify the HTML build (LP: #1417906).
  * MAINTAINERS: Updated.
  * ubuntu-mascot-creature.jpg: Updated (LP: #1434087).

  [ Hannie Dumoleyn ]
  * Several occurrences of "app" replaced with "application".

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 19 Mar 2015 20:10:00 +0100
