=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                      pkg-config,
                      yelp-tools
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/saucy
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/ubuntu-docs
 
 Package: ubuntu-docs
