=== debian/changelog ===
ubuntu-docs (15.04.3) vivid-proposed; urgency=medium

  * html/ubuntu.xsl: Turn the Ubuntu version link into plain text.
  * The latest translations exported from Launchpad (LP: #1463005).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 08 Jun 2015 15:44:00 +0200
