=== debian/changelog ===
ubuntu-docs (15.10.1) wily; urgency=medium

  * Bump version to 15.10 / wily.
  * scripts/validate.sh:
    - Moved and renamed ubuntu-help/C/check_validation.sh, and modified
      it to facilitate checking of translated pages.
  * More scripts moved to the 'scripts' folder.
  * scripts/translation-test-build.sh:
    - Facilitates validation of translations for a language.
  * The latest translations exported from Launchpad.

  [ Doug Smythies ]
  * ubuntu-mascot-creature.png: Official werewolf mascot.
  * unity.png: New background.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 11 Oct 2015 17:01:00 +0200
