=== debian/changelog ===
ubuntu-docs (16.04.3) xenial; urgency=medium

  * debian/control: Bump Standards-Version to 3.9.7.
  * The latest translations exported from Launchpad.
  * ubuntu-help/da/da.po: Mallard syntax error fixed.

  [ Doug Smythies ]
  * ubuntu-mascot-creature.png: Official xerus mascot.
  * Changed several pages to use the standard way for showing license,
    copyright, and legal notice.
  * unity.png, unity-windows.png, unity-overview.png: Updated.

  [ Milo Casagrande ]
  * Localized Italian screenshots.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 08 Apr 2016 01:15:00 +0200

ubuntu-docs (16.04.2) xenial; urgency=medium

  * Use relative paths to SVG icons within this package instead of
    absolute paths to icons of the ubuntu-mono package (LP: #1559070).
  * Updated ubuntu-help.pot.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 18 Mar 2016 23:38:00 +0100

ubuntu-docs (16.04.1) xenial; urgency=medium

  * Bump version to 16.04 / xenial.
  * keyboard-layouts.page:
    - Fcitx default IM framework for CJKV languages.
  * Updated ubuntu-help.pot.
  * New Esperanto (eo) and Nepali (ne) translations.
  * The latest translations exported from Launchpad.
  * ubuntu-help/pl/pl.po: Mallard syntax error fixed.

  [ Mark Guthart ]
  * Updates of several Unity related pages.
  * clock-calendar.page:
    - Changed to reflect Calendar instead of Evolution.

  [ Doug Smythies ]
  * Updates of several pages, mostly due to switch from "Ubuntu
    Software Center" to (GNOME) "Software".

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 18 Mar 2016 00:16:00 +0100
