=== debian/changelog ===
ubuntu-docs (16.04.4) xenial; urgency=medium

  * Umbrella bug report for this upload: LP: #1592162 (see the bug
    description). All the below items consist of backported fixes from
    the upload to yakkety of version 16.10.1, except that the bug
    references have been excluded to make the SRU verification easier.
  * scripts/translation-test-build.sh:
    - Check that required packages are installed.
  * Updates due to switch from "Software" to "Ubuntu Software".
  * nautilus-list.page:
    - Less specific description of column "Modified".
  * Extra update of ubuntu-help.pot.
  * video-dvd-restricted.page:
    - Updated suggested packages.
    - New guidance on how to install libdvdcss2.
  * power-hibernate.page:
    - Code for re-enabling hibernate corrected.
  * mouse-disabletouchpad.page:
    - Deleted, since the feature is enabled by default now, and the
      GUI control has been dropped.
  * disk-check.page:
    - Updated to correspond to gnome-disk-utility 3.18.
  * net-chat-empathy.page:
    - Updated since Empathy is no longer installed by default.
  * files-disc-write.page:
    - Updated since Brasero is no longer installed by default.
  * numeric-keypad.page, shell-guest-session.page:
    - Suggest lightdm configuration in /etc instead of /usr/share.
  * net-wireless-troubleshooting-initial-check.page:
    - Replace nm-tool (no longer available) with nmcli.
  * Updated ubuntu-help.pot.
  * New Kabyle (kab) translation.
  * The latest translations exported from Launchpad.

  [ Milo Casagrande ]
  * Make Italian screenshots 250x200.

  [ Doug Smythies ]
  * unity.png, unity-windows.png, unity-overview.png:
    - Updated again due to new yet old Ubuntu Software icon.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 17 Jun 2016 15:08:00 +0200
