=== debian/changelog ===
ubuntu-docs (16.10.3) yakkety; urgency=medium

  * unity.png: Updated with new background.
  * The latest translations exported from Launchpad.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 29 Sep 2016 23:28:00 +0200

ubuntu-docs (16.10.2) yakkety; urgency=medium

  * tips-specialchars.page:
    - Reinsert the "Compose key" section (LP: #1596152).
  * net-install-moonlight.page:
    - Deleted; obsolete (LP: #1563511).
  * net-install-flash.page:
    - Open source section removed; obsolete (LP: #1615404).
    - Suggest adobe-flashplugin, mention HTML5 (LP: #1568984).
  * addremove-sources.page:
    - Item about signing key added (LP: #1612631).
    - Adobe Reader no longer in Canonical Partner (LP: #1613033).
  * power-hibernate.page:
    - Mention that presence of btrfs partitions may make hibernation
      fail (LP: #1619846).
  * net-firewall-on-off.page:
    - Replace the incorrect "block" option to the ufw command with
      "deny" (LP: #1622885).
  * net-wireless-troubleshooting-hardware-check.page: apt-get -> apt
  * ubuntu-mascot-creature.png: Official yakkety mascot.
  * Updated ubuntu-help.pot.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 15 Sep 2016 22:53:00 +0200

ubuntu-docs (16.10.1) yakkety; urgency=medium

  * scripts/translation-test-build.sh:
    - Check that required packages are installed.
  * Updates due to switch from "Software" to "Ubuntu Software"
    (LP: #1570479).
  * nautilus-list.page:
    - Less specific description of column "Modified" (LP: #1572304).
  * Extra update of ubuntu-help.pot (LP: #1573249, LP: #1573251).
  * video-dvd-restricted.page:
    - Updated suggested packages (LP: #1201904).
    - New guidance on how to install libdvdcss2 (LP: #1571208).
  * power-hibernate.page:
    - Code for re-enabling hibernate corrected (LP: #1575466).
  * mouse-disabletouchpad.page:
    - Deleted, since the feature is enabled by default now, and the
      GUI control has been dropped (LP: #1575911).
  * disk-check.page:
    - Updated to correspond to gnome-disk-utility 3.18 (LP: #1573025).
  * net-chat-empathy.page:
    - Updated since Empathy is no longer installed by default
      (LP: #1579394).
  * files-disc-write.page:
    - Updated since Brasero is no longer installed by default.
  * numeric-keypad.page, shell-guest-session.page:
    - Suggest lightdm configuration in /etc instead of /usr/share.
  * net-wireless-troubleshooting-initial-check.page:
    - Replace nm-tool (no longer available) with nmcli (LP: #1581846).
  * Updated ubuntu-help.pot.
  * New Kabyle (kab) translation.
  * The latest translations exported from Launchpad (LP: #1592162).
  * debian/control: Bump Standards-Version to 3.9.8.
  * Bump version to 16.10 / yakkety.

  [ Milo Casagrande ]
  * Make Italian screenshots 250x200.

  [ Doug Smythies ]
  * unity.png, unity-windows.png, unity-overview.png:
    - Updated again due to new yet old Ubuntu Software icon
      (LP: #1570479).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 17 Jun 2016 00:11:00 +0200
