=== debian/changelog ===
ubuntu-docs (17.04.3) zesty; urgency=medium

  * html/ubuntu.xsl:
    - Specify search box width (LP: #1675452).
  * html/Makefile:
    - Drop duplicate doctype directive (LP: #1676058).
  * The latest translations exported from Launchpad.

  [ Doug Smythies ]
  * Several screenshots updated.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 31 Mar 2017 01:00:00 +0200

ubuntu-docs (17.04.2) zesty; urgency=medium

  * Use icon for more concise references to the system menu.
  * net-install-flash.page:
    - Rewritten to cover flashplugin-installer and
      browser-plugin-freshplayer-pepperflash.
  * net-install-java-plugin.page:
    - Deleted since the plugin technique is obsolete and Mozilla just
      dropped the support for it.
  * html/Makefile:
    - Don't copy images unnecessarily when building the HTML version.
  * ubuntu-mascot-creature.png: Official zesty mascot.
  * Updated ubuntu-help.pot.
  * New Interlingua (ia) translation.
  * The latest translations exported from Launchpad.
  * ubuntu-help/ca/ca.po: Mallard syntax errors fixed.

  [ Chris Perry ]
  * nautilus-bookmarks-edit.page:
    - GUI conformity modifications (LP: #1663343).
  * Icon added and used to refer to the window menu in GNOME apps.
  * files-search.page:
    - GUI conformity modifications, section about saving a search
      dropped.
  * Misc. pages modified including mentioning of the Snap Store
    (LP: #1628460).
  * files-browse.page, files-lost.page:
    - Misc. changes.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 15 Mar 2017 23:37:00 +0100

ubuntu-docs (17.04.1) zesty; urgency=medium

  * scripts/validate.sh:
    - Modified so it can be called via a symlink from 'ubuntu-help/C'
      or 'html'.
  * power-hibernate.page:
    - Changed command due to upstart->systemd transition.
  * Bump version to 17.04 / zesty.
  * html/ubuntu.xsl:
    - Make unordered lists bulleted and not numbered (LP: #1649554).
  * keyboard-layouts.page:
    - Note about how to show rarely used xkb layout variants.
  * Updated ubuntu-help.pot.
  * debian/compat, debian/control:
    - Bump to debhelper version 9

  [ Chris Perry ]
  * tips-specialchars.page:
    - Section "Compose key" updated (LP: #1624778).
  * addremove-ppa.page:
    - Revise PPA description (LP: #1628706).
  * keyboard-layouts.page:
    - Move text of marginal note.
  * mouse-middleclick.page, mouse-touchpad-click.page:
    - Revise description of middle-click from touchpad (LP: #1617718).
  * power-lowpower.page:
    - Update since related control in "System Settings -> Power" has
      been removed (LP: #1599264, LP: #1641786).
  * accounts-add.page, net-firewall-on-off.page:
    - Minor clarifications.
  * net-wireless-*.page, net-problem.page:
    - GUI conformity modifications (LP: #1637126)
    - New shared section (LP: #977251)
  * addremove-install.page, addremove-remove.page:
    - Clearer description of Ubuntu Software's focus on applications
      (LP: #1637861).
    - Mentioning of snaps (LP: #1658785).
  * printing-setup.page:
    - Section about network printer added (LP: #1630272).
  * mouse-mousekeys.page:
    - Improved description of mouse keys (LP: #964727).
  * disk-*.page:
    - GUI conformity modifications (LP: #1651360).
  * List type explicitly stated on multiple pages.
  * addremove-creator.page:
    - New page describing Startup Disk Creator (LP: #1569532).
  * security-settings.page:
    - New page describing the Security & Privacy panel in System
      Settings (LP: #1200381).

  [ Doug Smythies ]
  * scripts/validate.sh:
    - Changed to --strict validation.
  * ubuntu-help/C/legal.xml:
    - Specify https to avoid a "permanently moved" redirection.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 20 Feb 2017 15:11:00 +0100
