=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
-Build-Depends: debhelper (>= 8), cdbs
+Build-Depends: debhelper (>= 9), cdbs
 Build-Depends-Indep: gnome-common,
                      pkg-config,
                      yelp-tools
