=== debian/changelog ===
ubuntu-docs (17.10.7) artful; urgency=medium

  * debian/control.in, debian/control:
    - Don't recommend gnome-getting-started-docs - ubuntu-desktop
      recommends it instead (LP: #1721795).
  * The latest translations exported from Launchpad.
  * ubuntu-help/sl/sl.po: Mallard syntax error fixed.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 11 Oct 2017 00:05:00 +0200

ubuntu-docs (17.10.6) artful; urgency=medium

  * debian/control.in, debian/control:
    - Change recommend due to name change from gnome-user-guide to
      gnome-user-docs (LP: #1691867).
    - Bump Standards-Version to 4.1.0.
  * html/Makefile:
    - Use temporary dir to exclude symlinks; renamed from
      Makefile-from-installed.
    - Additional languages in gnome-user-docs.
  * net-chat-skype.page:
    - Updated for Skype for Linux 5.X (LP: #1704790).
  * prefs-language-install.page:
    - Steps to access Language Support modified.
  * keyboard-layouts.page:
    - Info about the show-all-sources option added.
  * translate.page, shell-guest-session.page:
    - Disabled for now.
  * addremove-*.page:
    - Descriptions on launching programs modified.
  * Updated ubuntu-help.pot.
  * The latest translations exported from Launchpad.
  * bs.po, es.po: Mallard syntax errors fixed.
  * scripts/update-translations.sh:
    - Don't modify Makefile.am.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 26 Sep 2017 18:26:00 +0200

ubuntu-docs (17.10.5) artful; urgency=medium

  * debian/rules: Don't strip translated pages.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 07 May 2017 10:09:00 +0200

ubuntu-docs (17.10.4) artful; urgency=medium

  * Convert from cdbs to dh
  * Change back to ubuntu-help from gnome-help in the package internals
    - This prevents confusion as regards the name of the POT file (we
      want to keep using the template name "ubuntu-help" at Launchpad).
  * debian/rules:
    - Make sure that the files are installed at the correct location
      by renaming the ubuntu-help folder to gnome-help and tweaking the
      image symlinks when creating the .deb file.
    - Don't install legal.xml since it's installed by gnome-user-guide.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 06 May 2017 21:59:00 +0200

ubuntu-docs (17.10.3) artful; urgency=medium

  * debian/control:
    - Recommend gnome-user-guide and gnome-getting-started-docs
    - Use Breaks/Replaces instead of Conflicts/Replaces

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 03 May 2017 14:31:00 -0400

ubuntu-docs (17.10.2) artful; urgency=medium

  * Convert ubuntu-docs to serve as a supplement to gnome-user-guide
    (LP: #1687928):
    - Most .page files and images removed; a few pages without
      equivalents in gnome-user-guide kept.
    - A few pages forked from gnome-user-docs (where they will not be
      installed) and adapted to Ubuntu.
    - Various tweaking to remove broken internal links etc.
    - Build localized pages only for the intersection of the languages
      in gnome-user-docs and ubuntu-docs.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 03 May 2017 14:57:00 +0200

ubuntu-docs (17.10.1) artful; urgency=medium

  * Bump version to 17.10 / artful.
  * Replace "ubuntu-help" with "gnome-help" (LP: #1686267):
    - Rename the branch folder, and make the .page files install in
      /usr/share/help/<lang>/gnome-help.
    - Make ubuntu-docs conflict gnome-user-guide.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 26 Apr 2017 16:56:00 +0200
